# RakNet::SQLite3PluginResultInterface_Printf Class Reference
[SQLite3Plugin]

`#include <SQLite3ClientPlugin.h>`

Inheritance diagram for RakNet::SQLite3PluginResultInterface_Printf:

List of all members.

## Detailed Description

Sample callback implementation that just prints to the screen the results

The documentation for this class was generated from the following file:

- d:/RakNet-3.x/DependentExtensions/SQLite3Plugin/SQLite3ClientPlugin.h